This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 134417 - change of background color
change of background color
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xinitrc (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-10-02 00:25 EDT by Bryan W Clark
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 19:55:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan W Clark 2004-10-02 00:25:03 EDT
Sorry for last minute change, but we just got our graphics designer in. 

I need the background color changed for the gdm login from #20305A to
#222e45

Here are the files and the lines with the new colors

/etc/X11/xdm/Xsetup_0:/usr/X11R6/bin/xsetroot -solid "#222e45"
/etc/X11/xdm/Xsession:xsetroot -solid '#222e45'


Thanks!
Comment 1 Mike A. Harris 2004-10-05 07:42:47 EDT
Fixed in xinitrc-4.0.9-1 in rawhide.  Please test with gdm/kdm/xdm
and startx, as xinitrc has changed quite a bit and I've factored
out common code.  I moved the 2 xsetroot calls into one place,
and want to ensure it still gets invoked.

Thanks for testing.

Setting bug to MODIFIED state.
Comment 2 Mike A. Harris 2004-10-12 15:33:39 EDT
ping
Comment 3 Bryan W Clark 2004-10-12 19:55:58 EDT
The new color works in xinitrc-4.0.13-1

Thanks Mike, you might break my NVidia, but you fixed my colors ;-)

closing.

Note You need to log in before you can comment on or make changes to this bug.